contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144340.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/0t5x-n461
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144340
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144340
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144340/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144340/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from NOAA
      Ship GORDON GUNTER in the North Atlantic Ocean and Stellwagen Bank National
      Marine Sanctuary from 2013-06-09 to 2013-11-25. These data include AMMONIUM
      (NH4), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE,
      SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE, nitrate + nitrite content
      (concentration), pH, phosphate and silicate. The instruments used to collect
      these data include Alkalinity titrator, CTD, Coulometer for DIC measurement,
      bottle and spectrophotometer.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the Gordon_Gunter_Coastal_Cruises_2013
      dataset. CDIAC associated the following cruise ID(s) with this dataset: GU1302
      and GU1305


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins.'
    fr: 'This dataset includes discrete sample and profile data collected from NOAA
      Ship GORDON GUNTER in the North Atlantic Ocean and Stellwagen Bank National
      Marine Sanctuary from 2013-06-09 to 2013-11-25. These data include AMMONIUM
      (NH4), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE,
      SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE, nitrate + nitrite content
      (concentration), pH, phosphate and silicate. The instruments used to collect
      these data include Alkalinity titrator, CTD, Coulometer for DIC measurement,
      bottle and spectrophotometer.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the Gordon_Gunter_Coastal_Cruises_2013
      dataset. CDIAC associated the following cruise ID(s) with this dataset: GU1302
      and GU1305


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144340', 33GG20130609, 33GG20131114, ALKALI, AMMONIUM (NH4), Atlantic
          Ocean, COULOMETERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY,
        CTDSAL, CTDTMP, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE >
          WATER PRESSURE, 'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-)',
        GU1302, GU1305, HYDROSTATIC PRESSURE, NH4, NO2+NO3, NOAA Ship Gordon Gunter,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OPTSPEC
          > Optical Spectrometer, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, Profile, SILCAT, Ships, Stellwagen
          Bank National Marine Sanctuary, TA, TCARBN, US East Coast Cruises, bottle,
        coulometer for DIC measurement, discrete sample, nitrate + nitrite content
          (concentration), profile, silicate, titrator]
      fr: [0144340 (FR), 33GG20130609 (FR), 33GG20131114 (FR), ALKALI (FR), AMMONIUM
          (NH4) (FR), Atlantic Ocean (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DIC (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), 'GORDON GUNTER (call sign:
          WTEO, ICES code: 33GG, 1998-) (FR)', GU1302 (FR), GU1305 (FR), HYDROSTATIC
          PRESSURE (FR), NH4 (FR), NO2+NO3 (FR), NOAA Ship Gordon Gunter (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OPTSPEC > Optical Spectrometer (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        SILCAT (FR), Ships (FR), Stellwagen Bank National Marine Sanctuary (FR), TA
          (FR), TCARBN (FR), US East Coast Cruises (FR), bottle (FR), coulometer for
          DIC measurement (FR), discrete sample (FR), nitrate + nitrite content (concentration)
          (FR), profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, PH_TMP, PH_TOT, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, oceanography,
        pH, phosphate, spectrophotometer, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), PH_TMP (FR), PH_TOT (FR), SALINITY (FR), US
          DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR),
        phosphate (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using Alkalinity
      titrator, CTD and other instruments from NOAA Ship GORDON GUNTER in the North
      Atlantic Ocean and Stellwagen Bank National Marine Sanctuary from 2013-06-09
      to 2013-11-25 (NCEI Accession 0144340)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using Alkalinity
      titrator, CTD and other instruments from NOAA Ship GORDON GUNTER in the North
      Atlantic Ocean and Stellwagen Bank National Marine Sanctuary from 2013-06-09
      to 2013-11-25 (NCEI Accession 0144340) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144340
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.535, 35.99, -65.77, 44.485]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
